Subject: ubuntu-us-ne Team Nebraska Weekly Update

From: Dave Thacker <[email-masked]>
Date: Sat, 2 Dec 2006 21:38:26 -0600

This is the Team Nebraska Weekly Update for November 27-December 2, 2006.  

Recruiting
I've sent an email to OLUG user group mailing list, and submitted a story to a 
local site at www.linuxchix.net. 

Membership Goal for 2007:  40 mailing list, 20 active

Stats as of 12/2/2006
Mailing List membership:	4 
Working on Projects: 		2 

Infrastructure
-No word on our irc channel application.  I've got a couple of feelers out 
with people in Ubuntu who are familiar with the workings of freenode.

-We need to create a team in launchpad.   

Meetings 
IRC meeting in the #ubuntu-midwest channel will be Thursday December 7, at 9pm 
local time.  Possible agenda items

-Set time/frequency of irc meeting
-Schedule live meeting
-Helping OLUG with next month's installfest
-Recruiting
-Other projects

Projects
Ubuntu off the shelf.  I received another 20 CD's from ShipIt on Wednesday, so 
I'll be donating 2 Ubuntu books and 20 Ubuntu CD's to the Omaha Public 
Library.  I'm going to try and get a picture of the Library's collections 
person accepting the donation.   

Ubuntu in the Non Profit. 
Brad is doing survey work to put together a list of apps that a non-profit 
will need in their stack.  

OLUG
The first thing we can do to help OLUG is to download, print and distribute 
flyers for the installfest.  I'd like everyone who posts flyers to put the 
location on the wiki, so we can coordinate where the flyers are going.

Your comments and questions are welcome.  Please post them to the list. 

Dave Thacker
Ubuntu Nebraska Local Community Team Admin